U++ - Feature #129
Consider adding BOM to utf-8
10/14/2011 09:17 PM - Miroslav Fidler

Status: Approved Start date: 10/14/2011
Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6304&#38;start=0x%x%

History

#1 - 11/07/2011 07:08 PM - Miroslav Fidler
- Priority changed from Normal to High

For now, perhaps as file encoding option...

#2 - 11/13/2011 05:41 PM - Miroslav Fidler
- Status changed from New to Approved
